## specific mapping like water
block.10001=water flowing_water
block.10002=lava flowing_lava
block.10003=ice

## foliage blocks
#if MC_VERSION >= 11300
block.10021=oak_leaves spruce_leaves birch_leaves jungle_leaves acacia_leaves dark_oak_leaves
block.10022=grass seagrass fern dead_bush wheat beetroots potatoes carrots oak_sapling spruce_sapling birch_sapling jungle_sapling acacia_sapling dark_oak_sapling bamboo_sapling \
            dandelion poppy blue_orchid allium azure_bluet red_tulip orange_tulip white_tulip pink_tulip oxeye_daisy lily_of_the_valley wither_rose brown_mushroom red_mushroom \
            tube_coral dead_tube_coral tube_coral_fan dead_tube_coral_fan brain_coral dead_brain_coral brain_coral_fan dead_brain_coral_fan bubble_coral dead_bubble_coral bubble_coral_fan dead_bubble_coral_fan \
            fire_coral dead_fire_coral fire_coral_fan dead_fire_coral_fan horn_coral dead_horn_coral horn_coral_fan dead_horn_coral_fan kelp kelp_plant sweet_berry_bush \
            cornflower
block.10023=sunflower:half=lower lilac:half=lower tall_grass:half=lower large_fern:half=lower rose_bush:half=lower peony:half=lower tall_seagrass:half=lower
block.10024=sunflower:half=upper lilac:half=upper tall_grass:half=upper large_fern:half=upper rose_bush:half=upper peony:half=upper tall_seagrass:half=upper
block.10025=sugar_cane vine lily_pad bamboo

block.10301=wall_torch torch glowstone sea_lantern lantern campfire:lit=true redstone_lamp:lit=true fire shroomlight end_rod
block.10302=soul_lantern soul_campfire:lit=true soul_torch soul_wall_torch soul_fire magma_block redstone_torch:lit=true redstone_wall_torch:lit=true nether_portal crying_obsidian

layer.solid=nether_portal

#else
block.10021=leaves leaves2
block.10022=tallgrass deadbush wheat beetroots potatoes carrots sapling yellow_flower red_flower brown_mushroom red_mushroom
block.10023=double_plant:half=lower tall_grass:half=lower
block.10024=double_plant:half=upper tall_grass:half=upper
block.10025=reeds vine waterlily

block.10301=torch glowstone sea_lantern lit_redstone_lamp
block.10302=magma
#endif

## generic crop
block.10030=harvestcraft:pambarleycrop harvestcraft:pammustardseedscrop harvestcraft:pamlettucecrop harvestcraft:pamcorncrop harvestcraft:pampeanutcrop harvestcraft:pamonioncrop harvestcraft:pamstrawberrycrop \
 harvestcraft:pamwintersquashcrop harvestcraft:pamspiceleafcrop harvestcraft:pamchilipeppercrop harvestcraft:pamraspberrycrop harvestcraft:pambeetcrop harvestcraft:pamtomatocrop harvestcraft:pambellpeppercrop \
 harvestcraft:pamsoybeancrop harvestcraft:pamparsnipcrop harvestcraft:pamgarliccrop harvestcraft:pamtealeafcrop harvestcraft:pamleekcrop harvestcraft:pamsweetpotatocrop harvestcraft:pamwhitemushroomcrop \
 
## generic tallgrass object
block.10031=biomesoplenty:plant_0 biomesoplenty:sapling_0 harvestcraft:windygarden harvestcraft:frostgarden harvestcraft:shadedgarden harvestcraft:tropicalgarden harvestcraft:soggygarden harvestcraft:aridgarden
## generic leaves block
block.10032=biomesoplenty:leaves biomesoplenty:leaves_1 biomesoplenty:leaves_5


## unique blocks
block.10101=iron_block
block.10102=gold_block
block.10201=beacon
block.10202=web